## Patch Release Blog Email Alerts

This template is used to request and create email alerts to be sent to the ~"Security Alert" segment to announce a new Patch Release Blog. **Email Alert will NOT be sent out until blog post is live and link is tested.**

Marketo Link to clone from: [YYYYMMMDD_SecurityReleaseTemplate](https://engage-ab.marketo.com/?munchkinId=194-VVC-221#/classic/EBP6135D4)

## Email/Release Information

* [ ] **Release Number:** <%= versions_title %>
* [ ] **Is this a critical (CR), coordinated (CO) or normal release (NO)?** `CR/CO/NO`
    - Note: If this is critical, you **must** note in subject line
* [ ] **Subject Line:**  <!-- Example: GitLab [insert `Critical` or `Coordinated` if necessary] Patch Release XXXXXX --->
* [ ] **Blog URL:**
    - Note: In email token, leave off `https://`
    - URL follows naming convention of `about.gitlab.com/releases/year/month/day/` then`/critical-patch-release-gitlab-XX-XX-XX-released` or `/patch-release-gitlab-XX-XX-XX-released`
      - Note: coordinated security releases are still mentioned with the same URL naming convention as regular ones.
* [ ] **Expected Blog Publication Date:** <%= due_date %>
* [ ] **Expected Blog Publication Time:** <!-- If outside of AMER hours, please notify in issue and #mktgops if no reply -->
* [ ] **Are there any additional information marketing should know / include / exclude from the email:** <!-- Example: this release has only a single fix for a single version -->
* [ ] Choose statement: (if the first, please note which versions need to be updated)
     - [ ] This version contains important security fixes, and we strongly recommend that GitLab installations `running XXXX` be upgraded immediately. GitLab.com is already running the patched version.
     - [ ] These versions contain important security fixes and we strongly recommend that all GitLab installations be upgraded to one of these versions immediately

### Email review checklist (MktgOps):
     
* **Marketo Campaign Link:**
* [ ] Update program tokens with the above information
* [ ] Sent a sample to submittor for approval (can be completed prior to blog going live)
* [ ] Confirmed correct version numbers in email header?
* [ ] Confirmed correct version numbers in email body?
* [ ] Confirmed correct statement in email body?
* [ ] Reviewed test email, confirmed content, format and blog links?
  + [ ] Compared content against the blog post?

cc @lasayers @emccrann as legal stakeholders and @gitlab-com/marketing/corporate_marketing/security-communications for corporate communications

/assign @bweatherford
